@font-face {
    font-family: 'mfyoungandbeautiful'; /*a name to be used later*/
    src: url('../fonts/mfyoungandbeautiful.ttf'); /*URL to font*/
}

@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,600,700';


body{
	box-sizing: border-box;
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0 auto;
}

.banner{
	position: relative;
}

header{
	position: absolute;
	color: white;
	z-index: 1;
	width: 100%;
	margin: 0 auto;
}

h1{
	font-family: 'mfyoungandbeautiful', sans-serif;
	font-size: 3.5em;
	display: inline-flex;
}

nav{
	font-size: 1.125em;
	width: 68%;
	margin: 0 auto;
}

nav ul {
	margin: 0 auto;
	display: inline-flex;
	justify-content: center;
	text-transform: uppercase;
}

nav ul li{
	padding: 70px 20px 20px 20px;
}

nav ul li a{
	color: white;
	text-decoration: none;
}

.banner-image{
	background-image: url("../images/hero_image.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 600px;
}

.about-wrapper{
	background-color: white;
}